<component name="libraryTable">
  <library name="Gradle: androidx.tracing:tracing:1.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/296a99ce2556c4d2c6d5415303c9c416/transformed/jetified-tracing-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/296a99ce2556c4d2c6d5415303c9c416/transformed/jetified-tracing-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.tracing/tracing/1.0.0/aa6dafdce323d80a993c5427cf81d5072f023c8c/tracing-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>